Minimum Kernel version of OS for DevTest

Document ID : KB000111748
Last Modified Date : 21/08/2018
Show Technical Document Details
Question:
Do you have any minimum kernel version requirements for this product?

We are currently using 3.8.13. uname -r 3.8.13-118.20.3.el7uek.x86_64
Answer:
We have nothing specified in our documentation, so we have no minimal kernel requirement, it is what comes with the Linux system you are on.